Натиснете ENTER, за да видите резултатите или ESC за изход.

Публикувано от декември, 2015

Обезвреден пропуск в сигурността на Joomla! версии от 1.5 до 3.4

16 декември 2015

Пробивът дава възможност за отдалечено изпълнение на злонамерен код, който е подаден в частта за User Agent в HTTP заявката. Клиентите на СуперХостинг.БГ, които имат хостинг услуги на споделените хостинг сървъри и Managed VPS, са защитени от този пробив в сигурността на Joomla!.